We support Android mobile phones, running 7.0 (api version 24) and above. In the future will also support iOS and other devices.

Did this answer your question?